framework:
  http_client:
    scoped_clients:
      # only requests matching scope will use these options
      codigo.postal.client:
        base_uri: 'https://visor.codigopostal.gov.co'
        headers:
          sec-ch-ua: '" Not;A Brand";v="99", "Google Chrome";v="91", "Chromium";v="91"'
          Accept: 'application/json, text/javascript, */*; q=0.01'
          sec-ch-ua-mobile: '?0'
          User-Agent: 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.77 Safari/537.36'
          Origin: 'http://visor.codigopostal.gov.co'
          Sec-Fetch-Site: 'cross-site'
          Sec-Fetch-Mode: 'cors'
          Sec-Fetch-Dest: 'empty'
          Referer: 'http://visor.codigopostal.gov.co/'
          Accept-Language: 'es-CO,es;q=0.9,es-419;q=0.8,en;q=0.7,it;q=0.6'